# Custom Environment - 自定义测试环境
CYPRESS_BASE_URL=https://screen.bmetech.com/admin/dctom/
CYPRESS_API_URL=https://screen.bmetech.com/admin/dctom/
CYPRESS_USERNAME=zongheng_admin
CYPRESS_PASSWORD=9%#F46vt
CYPRESS_REPORT_TITLE=Custom Tests
CYPRESS_REPORT_PAGE_TITLE=自定义环境测试报告